
.btn-primary {
  color: #fff;
 background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);     
    
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
  border-color: #F49917; }
  .btn-primary:hover {
    color: #fff;
    background-color: #da850a;
    border-color: #da850a; }
  .btn-primary:focus, .btn-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(8, 102, 198, 0.5); }
  .btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
     background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
    border-color: #F49917; }
  .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
  .show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #da850a;
    border-color: #da850a; }
    .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(8, 102, 198, 0.5); }

.btn-primary-light {
  color: #F49917;
  background-color: #f9ce90;
  border-color: #f9ce90; }
  .btn-primary-light:hover {
    color: #F49917;
    background-color: #c2dffc;
    border-color: #b4d0ed; }
  .btn-primary-light:focus, .btn-primary-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(8, 102, 198, 0.5); }
  .btn-primary-light.disabled, .btn-primary-light:disabled {
    color: #fff;
     background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
    border-color: #F49917; }
  .btn-primary-light:not(:disabled):not(.disabled):active, .btn-primary-light:not(:disabled):not(.disabled).active,
  .show > .btn-primary-light.dropdown-toggle {
    color: #fff;
    background-color: #da850a;
    border-color: #da850a; }
    .btn-primary-light:not(:disabled):not(.disabled):active:focus, .btn-primary-light:not(:disabled):not(.disabled).active:focus,
    .show > .btn-primary-light.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(8, 102, 198, 0.5); }

.btn-outline-primary {
  color: #da850a;
  background-color: transparent;
  background-image: none;
  border-color: #da850a; }
  .btn-outline-primary:hover {
    color: #fff;
    background-color: #da850a;
    border-color: #da850a; }
  .btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(232, 62, 140, 0.5); }
  .btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #da850a;
    background-color: transparent; }
  .btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
  .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #da850a;
    border-color: #da850a; }
    .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
    .show > .btn-outline-primary.dropdown-toggle:focus {
      box-shadow: 0 0 0 0.2rem rgba(232, 62, 140, 0.5); }














:root { --primary: #F49917; }
.r-13gxpu9 { color: #F49917;}
.bg-primary { background-color: #F49917 !important; }
.bd-primary { border-color: #F49917; }
.bd-b-primary{ border-bottom: 1px solid #F49917; }
.bd-t-primary{ border-top: 4px solid #F49917; }

.nav-outline.active-primary .nav-link.active, .nav-outline.active-primary .nav-link.active:hover, .nav-outline.active-primary .nav-link.active:focus { color: #F49917; }
.nav-outline.active-primary .nav-link.active::before, .nav-outline.active-primary .nav-link.active:hover::before, .nav-outline.active-primary .nav-link.active:focus::before {
border-color: #F49917; }
.nav.active-primary .nav-link.active { color: #F49917; }

.nav-style-1 a:not([href]):not([tabindex]):hover, a:not([href]):not([tabindex]):focus {
background: #F49917; }

.br-pagetitle .icon { color: #F49917; }
.br-pagetitle h4 {color: #F49917; }
.br-menu-sub .sub-link.active { color: #F49917; }






.ckbox-primary span::after {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.rdiobox-primary input[type='radio']:checked + span:before {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.fc-focus-primary:focus, .fc-focus-primary:active {
  border-color: #F49917; }

    .inputfile + label.bg-primary:hover {
       background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }


    .inputfile + label.if-outline-primary {
      border: 2px solid #F49917;
      color: #F49917; }
     .inputfile + label.if-outline-primary:hover {
        color: #F49917;
        border-color: #F49917; }

    .inputfile + .if-style-1.if-primary {
      color: #F49917; }
      .inputfile + .if-style-1.if-primary .icon-wrapper {
         background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.nav.active-primary .nav-link.active {
  color: #F49917; }

  .nav-outline.active-primary .nav-link.active, .nav-outline.active-primary .nav-link.active:hover, .nav-outline.active-primary .nav-link.active:focus {
    color: #F49917; }
    .nav-outline.active-primary .nav-link.active::before, .nav-outline.active-primary .nav-link.active:hover::before, .nav-outline.active-primary .nav-link.active:focus::before {
      border-color: #F49917; }


.pagination-primary .page-link {
  color: #6c757d; }
  .pagination-primary .page-link:hover, .pagination-primary .page-link:focus {
    color: #343a40;
    background-color: #e9ecef; }

.pagination-primary .active .page-link, .pagination-primary .active .page-link:hover, .pagination-primary .active .page-link:focus {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
  color: #fff;
  border-color: transparent; }

.pagination-primary.pagination-dark .active .page-link {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
  color: #fff; }

.popover-head-primary .popover-header {
  color: #fff;
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.popover-head-primary.bs-popover-bottom .arrow::after, .popover-head-primary.bs-popover-auto[x-placement^="bottom"] .arrow::after, .popover-head-primary.bs-popover-auto[x-placement^="bottom"] .arrow::after {
  border-bottom-color: #F49917; }

.popover-primary {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }
  .popover-primary.bs-popover-top .arrow::after, .popover-primary.bs-popover-auto[x-placement^="top"] .arrow::after, .popover-primary.bs-popover-auto[x-placement^="top"] .arrow::after {
    border-top-color: #F49917; }
  .popover-primary.bs-popover-bottom .arrow::after, .popover-primary.bs-popover-auto[x-placement^="bottom"] .arrow::after, .popover-primary.bs-popover-auto[x-placement^="bottom"] .arrow::after {
    border-bottom-color: #F49917; }
  .popover-primary.bs-popover-left .arrow::after, .popover-primary.bs-popover-auto[x-placement^="left"] .arrow::after, .popover-primary.bs-popover-auto[x-placement^="left"] .arrow::after {
    border-left-color: #F49917; }
  .popover-primary.bs-popover-right .arrow::after, .popover-primary.bs-popover-auto[x-placement^="right"] .arrow::after, .popover-primary.bs-popover-auto[x-placement^="right"] .arrow::after {
    border-right-color: #F49917; }




.tooltip-primary .tooltip-inner {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);          
  color: #fff; }

.tooltip-primary.bs-tooltip-top .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="top"] .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="top"] .arrow::before {
  border-top-color: #F49917; }

.tooltip-primary.bs-tooltip-bottom .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="bottom"] .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
  border-bottom-color: #F49917; }

.tooltip-primary.bs-tooltip-left .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="left"] .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="left"] .arrow::before {
  border-left-color: #F49917; }

.tooltip-primary.bs-tooltip-right .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="right"] .arrow::before, .tooltip-primary.bs-tooltip-auto[x-placement^="right"] .arrow::before {
  border-right-color: #F49917; }


  .table .thead-primary > tr > th, .table .thead-primary > tr > td {
     background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }




.table-primary > thead > tr > th,
.table-primary > thead > tr > td {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.table-primary > tbody > tr > th,
.table-primary > tbody > tr > td {
  background-color: #f9ce90;
  color: #F49917; }

.table-primary.table-striped tbody tr:nth-of-type(2n+1) {
  background-color: transparent; }
  .table-primary.table-striped tbody tr:nth-of-type(2n+1) > th,
  .table-primary.table-striped tbody tr:nth-of-type(2n+1) > td {
    background-color: #f9ce90; }


.irs-primary .irs-bar,
.irs-primary .irs-bar-edge,
.irs-primary .irs-slider::before {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.irs-primary .irs-from,
.irs-primary .irs-to,
.irs-primary .irs-single {
   background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }
  .irs-primary .irs-from::after,
  .irs-primary .irs-to::after,
  .irs-primary .irs-single::after {
    border-top-color: #F49917; }



.irs-modern.irs-primary .irs-slider {
  border-color: #F49917; }
  .irs-modern.irs-primary .irs-slider::before {
    border-color: #F49917; }


.irs-outline.irs-primary .irs-line,
.irs-outline.irs-primary .irs-slider {
  border-color: #F49917; }
  .irs-outline.irs-primary .irs-line:hover::before, .irs-outline.irs-primary .irs-line:focus::before,
  .irs-outline.irs-primary .irs-slider:hover::before,
  .irs-outline.irs-primary .irs-slider:focus::before {
     background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }


.fc-datepicker-primary .ui-datepicker { background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.select2-selection.select2-outline-primary {
  border-color: #F49917;
  background-color: transparent; }
.select2-selection.select2-outline-primary .select2-selection__rendered {
    color: #F49917; }
.select2-selection.select2-outline-primary .select2-selection__arrow b {
    border-top-color: #F49917; }

.select2-selection.select2-primary {  background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }
.select2-container--default.select2-container--open .select2-outline-primary .select2-selection__arrow b { border-bottom-color: #F49917; }

.hover-primary .select2-results__option--highlighted[aria-selected] {  background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.select2-drop-primary {  background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }
.bg-primary {  background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }
.tx-primary { color: #F49917; }


.br-menu-link.active { background-image: linear-gradient(to right, #F49917 0%, #F49917 100%); }

  .br-menu-link:hover, .br-menu-link:focus {
    color: #F49917;
    background-color: #f9ce90; }


  .br-menu-link.show-sub {
    background-color: #f9ce90;
    color: #da850a; }

.br-menu-sub .sub-link:hover, .br-menu-sub .sub-link:focus { color: #F49917; }
.br-menu-sub .sub-link:hover::before, .br-menu-sub .sub-link:focus::before {
 background-image: linear-gradient(160deg, #a54e07, #b47e11, #a54e07, #bc881b, #a54e07);           }

.logomob a { color: #da850a; }
.br-logo > a { color: #da850a; }
.headerback { border-bottom: 1px solid #F49917; }
.br-logo { border-bottom: 1px solid #F49917; }
.nav.active-info .nav-link.active { color: #da850a; }

.colorhead { color: #da850a; }
.colorhead:hover { color: #da850a; }

.btn-link { color: #da850a; }
.br-chatpanel-left .nav .nav-link.active { color: #da850a;  border-bottom: 2px solid #da850a; }

.br-chatpanel-left .nav .nav-link:hover { color:#da850a; border-bottom: 2px solid #da850a;}
.br-chatlist .media.selected::before { border-left: 3px solid #F49917;}


::-webkit-scrollbar-thumb {  background: #F49917 ; }
::-webkit-scrollbar-thumb:hover { background: #da850a;  }



.text-primary{ color:#da850a !important; }